IVA_QC_MAKE_DB(1)

NAME
iva_qc_make_db - make a database as input for iva_qc

DESCRIPTION
usage: iva_qc_make_db [options] <output directory>

  positional arguments:

Directory_name
    Name of output directory

  options:

-h, --help
    show this help message and exit

--add_to_ref Filename
    Filename of Genbank IDs or GI numbers to be added to database. Format is: whitespace separated list of GI numbers on each line. One line defines one genome (e.g. flu is 8 segments, so put 8 GI numbers on one line for one flu reference)

--skip_viruses
    Do not run kraken-build --download-library viruses when building the database. If this option used, then --add_to_ref must also be used

--threads INT
    Number of threads to use [1]

--minimizer_len INT
    Number to pass to kraken-build minimizer_len option [13]

--max_db_size INT
    Number to pass to kraken-build max_db_size option [3]

--verbose
    Be verbose

--version
    show program's version number and exit